WordPress 3.4-3.5.1 DoS in class-phpass.php

2014-08-01T00:00:00
ID WPVDB-ID:5979
Type wpvulndb
Reporter wpvulndb
Modified 2018-08-29T00:00:00

Description

WordPress Vulnerability - WordPress 3.4-3.5.1 DoS in class-phpass.php